<?php
/**
 * @license MIT
 *
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

declare(strict_types=1);

namespace RtmMailVendor\Dependencies\Doctrine\ORM\Persisters\Exception;

use RtmMailVendor\Dependencies\Doctrine\ORM\Exception\PersisterException;

class CantUseInOperatorOnCompositeKeys extends PersisterException
{
    public static function create(): self
    {
        return new self("Can't use IN operator on entities that have composite keys.");
    }
}
